Subject: Re: [Pce] Rtgdir last call review of draft-ietf-pce-stateful-path-protection-07

From: Ines Robles <[email-masked]>
Date: Mon, 5 Aug 2019 13:45:22 +0300

Hi Mahendra,

Thank you very much for addressing my comments

Best,

Ines.

On Thu, Aug 1, 2019 at 9:42 AM Mahendra Singh Negi <[email-masked]>
wrote:

> Hi Ines,
>
> Many thanks for your review. If you please see inline [MN] for your
> questions/comments.
>
> Regards,
> Mahendra
>
>
> -----Original Message-----
> From: Ines Robles via Datatracker <[email-masked]>
> Sent: Tuesday, July 09, 2019 9:36 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked]
> Subject: Rtgdir last call review of
> draft-ietf-pce-stateful-path-protection-07
>
> Reviewer: Ines Robles
> Review result: Ready
>
> Hello,
>
> I have been selected as the Routing Directorate reviewer for this draft.
> The Routing Directorate seeks to review all routing or routing-related
> drafts as they pass through IETF last call and IESG review, and sometimes
> on special request. The purpose of the review is to provide assistance to
> the Routing ADs.
> For more information about the Routing Directorate, please see ​
> https://urldefense.proofpoint.com/v2/url?u=http-3A__trac.tools.ietf.org_area_rtg_trac_wiki_RtgDir&d=DwIDaQ&c=LFYZ-o9_HUMeMTSQicvjIg&r=6UhGpW9lwi9dM7jYlxXD8w&m=OfH7jqq3ZeA-wTebRlEpsyIMH15hY5NeZNI8AnstJzY&s=SHbxX7UldX-WPWAR_ar5R2SzCgNY4hbVoCqrXP8GYAU&e=
>
> Although these comments are primarily for the use of the Routing ADs, it
> would be helpful if you could consider them along with any other IETF Last
> Call comments that you receive, and strive to resolve them through
> discussion or by updating the draft.
>
> Document: draft-ietf-pce-stateful-path-protection-07.txt
> Reviewer: Ines Robes
> Review Date: 09-07-2019
> IETF LC End Date: --
> Intended Status: Standards Track
>
> Summary:
>
> I believe the draft is technically good. This document is well written.
>
> This document specifies a stateful PCEP extension to associate two or more
> LSPs for the purpose of setting up path protection.
>
> I have some minor questions.
>
> Major Issues: No major issues found.
>
> Minor Issues: No minor issues found.
>
> Nits: from the tool ->   Summary: 0 errors (**), 0 flaws (~~), 3 warnings
> (==),
> 1 comment (--).
> [MN] We will fix this in new version.
>
> Comments/Questions:
>
> 1- about "..associate one working LSP with one or more protection LSPs..."
> --> Is there a limit of numbers of protection LSPs to be associated with
> one working LSP?
> [MN] This limit depends on the local configuration and standards
> (including RSVP-TE protection) do not restrict the same.
>
> 2- About Table 1: PPAG TLV, the name of the flag "S - STANDBY" should be
> "Secondary" (S) as per Figure 1?
> [MN] We will fix this in new version.
>
> Thank you for this document,
>
> Ines.
>
>
>